@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : access.css
 author     : Ability Consultant
 style info : コピー
=================================================================== */
.con_map .box_map, .con_hotelinfo .wrp_hotel, .con_parking, .con_parking .inf, .con_parking .boxs_info, .con_parking .wrp_p .boxs_parking, .con_parking .wrp_p .boxs_parking .box_par, .con_root {
  max-width: 1260px;
  margin: auto;
}
@media only screen and (max-width: 1024px) {
  .con_map .box_map, .con_hotelinfo .wrp_hotel, .con_parking, .con_parking .inf, .con_parking .boxs_info, .con_parking .wrp_p .boxs_parking, .con_parking .wrp_p .boxs_parking .box_par, .con_root {
    width: 95%;
  }
}

.con_map:after, .con_parking:after, .con_parking .boxs_info:after, .con_parking .wrp_p:after, .con_parking .wrp_p .box:after, .con_parking .wrp_p .box .bl .tbl_basic:after, .con_parking .wrp_p .boxs_parking:after, .con_parking .wrp_p .boxs_parking .box_par:after, .con_root:after, .con_root .wrp_access:after, .con_root .wrp_pdf:after, .con_si .list:after {
  content: "";
  display: table;
  clear: both;
}

/*Animate */
/*Vertical text */
/* -----------------------------------------------------------
	.#hnav
----------------------------------------------------------- */
.con_gnav .box_nav .gnav ul li.gnav_5 a:before {
  width: 100%;
  left: 0;
}

/* -----------------------------------------------------------
	.con_main
----------------------------------------------------------- */
.con_main {
  background: transparent url(../access/images/img_main.jpg) no-repeat center center;
  background-size: cover;
}

/* -----------------------------------------------------------
	con_intro
----------------------------------------------------------- */
.con_intro {
  width: 93.75%;
  margin: 0 auto;
  overflow: hidden;
  margin-top: 60px;
  position: relative;
  background: #fdfbef;
}
.con_intro:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: transparent url(../images/common/bg_partern_0.jpg);
  opacity: .2;
}
.con_intro .wrp {
  position: relative;
  padding: 40px 20px 90px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_intro .wrp {
    padding: 30px 15px 80px;
  }
}
@media only screen and (max-width: 767px) {
  .con_intro .wrp {
    padding: 10px 10px;
  }
}

/* -----------------------------------------------------------
	con_access
----------------------------------------------------------- */
.con_access {
  width: 93.75%;
  margin: 0 auto;
  overflow: hidden;
}
.con_access .wrp {
  padding: 40px;
  background: transparent url(../images/common/bg_partern_0.jpg);
}
@media only screen and (max-width: 767px) {
  .con_access .wrp {
    padding: 10px;
  }
}

/* -----------------------------------------------------------
.con_map
----------------------------------------------------------- */
.con_map {
  margin-bottom: 100px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_map {
    margin-bottom: 70px;
  }
}
@media only screen and (max-width: 767px) {
  .con_map {
    margin-bottom: 40px;
  }
}
.con_map #gmap {
  margin-bottom: 1em;
  height: 500px;
  color: #333;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_map #gmap {
    height: 400px;
  }
}
@media only screen and (max-width: 767px) {
  .con_map #gmap {
    height: 300px;
  }
}
.con_map #gmap iframe {
  width: 100%;
  height: 500px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_map #gmap iframe {
    width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .con_map #gmap iframe {
    width: 100%;
    height: 100%;
  }
}
.con_map .box_map {
  text-align: center;
}
.con_map .box_map .list {
  margin-bottom: 3em;
}
.con_map .box_map .list li {
  display: inline-block;
  line-height: 2;
  margin-right: 2em;
  font-size: 1.2em;
}
.con_map .box_map .list li:last-child {
  margin-right: 0;
}
.con_map .box_map .list li a {
  font-size: 82%;
  color: #ad9263;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_map .box_map .list li a {
    font-size: 75%;
  }
}
@media only screen and (max-width: 767px) {
  .con_map .box_map .list li a {
    font-size: 69%;
  }
}
.con_map .box_map .list li a i {
  margin-left: 0.5em;
}
.con_map .box_map .btn_g {
  text-align: center;
}
.con_map .box_map .btn_g .txt {
  margin-bottom: 2em;
}
.con_map .box_map .btn_g .btn {
  width: 30%;
  float: left;
  margin: 0 1.66666%;
}
@media only screen and (max-width: 767px) {
  .con_map .box_map .btn_g .btn {
    width: 100%;
    margin: 0 0 20px;
  }
}
.con_map .box_map .btn_g .btn:last-child {
  margin-right: 0;
}
@media only screen and (max-width: 767px) {
  .con_map .box_map .btn_g .btn a {
    width: 100%;
  }
}
.con_map .box_map .btn_g .btn a:before {
  display: none;
}
.con_map .box_map .btn_g .btn a:after {
  display: none;
}

.con_hotelinfo {
  margin-bottom: 100px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_hotelinfo {
    margin-bottom: 70px;
  }
}
@media only screen and (max-width: 767px) {
  .con_hotelinfo {
    margin-bottom: 40px;
  }
}
@media only screen and (min-width: 768px) {
  .con_hotelinfo .wrp_hotel {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
  }
}
@media print {
  .con_hotelinfo .wrp_hotel {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
  }
}
.ie8 .con_hotelinfo .wrp_hotel {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
}
.con_hotelinfo .wrp_hotel .img {
  width: 40%;
  text-align: right;
}
@media only screen and (max-width: 767px) {
  .con_hotelinfo .wrp_hotel .img {
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
  }
}
.con_hotelinfo .wrp_hotel .box_txt {
  width: 60%;
  padding-left: 3%;
}
@media only screen and (max-width: 767px) {
  .con_hotelinfo .wrp_hotel .box_txt {
    width: 100%;
    padding-left: 0;
  }
}
.con_hotelinfo .wrp_hotel .box_txt h3 {
  font-weight: normal;
  font-size: 150%;
  margin-bottom: 15px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_hotelinfo .wrp_hotel .box_txt h3 {
    font-size: 138%;
  }
}
@media only screen and (max-width: 767px) {
  .con_hotelinfo .wrp_hotel .box_txt h3 {
    font-size: 113%;
  }
}
@media only screen and (max-width: 767px) {
  .con_hotelinfo .wrp_hotel .box_txt h3 {
    text-align: center;
  }
}
@media only screen and (min-width: 768px) {
  .con_hotelinfo .wrp_hotel .box_txt .tbl_basic tr th {
    width: 20%;
  }
}
@media print {
  .con_hotelinfo .wrp_hotel .box_txt .tbl_basic tr th {
    width: 20%;
  }
}
.ie8 .con_hotelinfo .wrp_hotel .box_txt .tbl_basic tr th {
  width: 20%;
}
@media only screen and (max-width: 767px) {
  .con_hotelinfo .wrp_hotel .box_txt .tbl_basic tr th {
    width: 100%;
    display: block;
  }
}
.con_hotelinfo .wrp_hotel .box_txt .tbl_basic tr td .tel-link {
  font-size: 125%;
}
.con_hotelinfo .wrp_hotel .box_txt .tbl_basic tr td .small {
  font-size: 88%;
}
@media only screen and (max-width: 767px) {
  .con_hotelinfo .wrp_hotel .box_txt .tbl_basic tr td {
    display: block;
  }
}

/* -----------------------------------------------------------
 .con_parking
 ----------------------------------------------------------- */
.con_parking {
  margin-bottom: 100px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_parking {
    margin-bottom: 70px;
  }
}
@media only screen and (max-width: 767px) {
  .con_parking {
    margin-bottom: 40px;
  }
}
.con_parking .st_md7 {
  margin-bottom: 50px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_parking .st_md7 {
    margin-bottom: 0px;
  }
}
@media only screen and (max-width: 767px) {
  .con_parking .st_md7 {
    margin-bottom: 30px;
  }
}
.con_parking .inf {
  padding: 40px 80px;
}
@media only screen and (max-width: 767px) {
  .con_parking .inf {
    padding: 20px 0;
  }
}
.con_parking .inf .txt {
  padding: 30px 40px;
  border: 1px solid #d9d9d9;
}
@media only screen and (max-width: 767px) {
  .con_parking .inf .txt {
    padding: 20px;
  }
}
.con_parking .boxs_info {
  padding: 40px;
  background: rgba(255, 255, 255, 0.8);
  margin-bottom: 50px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_parking .boxs_info {
    margin-bottom: 30px;
  }
}
@media only screen and (max-width: 767px) {
  .con_parking .boxs_info {
    margin-bottom: 30px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_parking .boxs_info {
    margin: 30px 0;
  }
}
.con_parking .boxs_info .st_md6 {
  margin-bottom: 30px;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
  font-size: 113%;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_parking .boxs_info .st_md6 {
    margin-bottom: 25px;
  }
}
@media only screen and (max-width: 767px) {
  .con_parking .boxs_info .st_md6 {
    margin-bottom: 20px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_parking .boxs_info .st_md6 {
    font-size: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .con_parking .boxs_info .st_md6 {
    font-size: 88%;
  }
}
.con_parking .boxs_info .txt {
  margin-bottom: 5px;
}
.con_parking .boxs_info .txt span {
  color: #a31422;
}
.con_parking .wrp_p {
  overflow: hidden;
}
.con_parking .wrp_p .box {
  margin-bottom: 50px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_parking .wrp_p .box {
    margin-bottom: 40px;
  }
}
@media only screen and (max-width: 767px) {
  .con_parking .wrp_p .box {
    margin-bottom: 40px;
  }
}
@media only screen and (max-width: 767px) {
  .con_parking .wrp_p .box {
    margin-left: 0;
  }
}
.con_parking .wrp_p .box.top {
  margin-bottom: 30px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_parking .wrp_p .box.top {
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .con_parking .wrp_p .box.top {
    margin-bottom: 20px;
  }
}
.con_parking .wrp_p .box .st_md5 {
  padding-bottom: 20px;
}
.con_parking .wrp_p .box .st_md5 .small {
  font-size: 75%;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_parking .wrp_p .box .st_md5 .small {
    font-size: 63%;
  }
}
@media only screen and (max-width: 767px) {
  .con_parking .wrp_p .box .st_md5 .small {
    font-size: 57%;
  }
}
@media only screen and (max-width: 767px) {
  .con_parking .wrp_p .box .st_md5 .small {
    display: block;
  }
}
.con_parking .wrp_p .box .bl {
  float: left;
  width: 52%;
}
@media only screen and (max-width: 767px) {
  .con_parking .wrp_p .box .bl {
    float: none;
    width: 100%;
  }
}
.con_parking .wrp_p .box .bl .tit_txt {
  margin-bottom: 10px;
}
.con_parking .wrp_p .box .bl .tbl_basic {
  border: 1px dotted #ccc;
  padding: 2% 1.5%;
  margin-bottom: 20px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_parking .wrp_p .box .bl .tbl_basic {
    margin-bottom: 10px;
  }
}
@media only screen and (max-width: 767px) {
  .con_parking .wrp_p .box .bl .tbl_basic {
    margin-bottom: 10px;
  }
}
@media only screen and (max-width: 767px) {
  .con_parking .wrp_p .box .bl .tbl_basic th, .con_parking .wrp_p .box .bl .tbl_basic td {
    float: left;
    width: 100%;
  }
}
.con_parking .wrp_p .box .bl .tbl_basic th {
  width: 30%;
  background: #ece7de;
  padding-left: 30px;
}
@media only screen and (max-width: 767px) {
  .con_parking .wrp_p .box .bl .tbl_basic th {
    width: 100%;
    background: #ece7de;
  }
}
.con_parking .wrp_p .box .bl .tbl_basic th:before {
  width: 25px !important;
}
.con_parking .wrp_p .box .bl .tbl_basic td {
  width: 70%;
}
@media only screen and (max-width: 767px) {
  .con_parking .wrp_p .box .bl .tbl_basic td {
    width: 100%;
  }
}
.con_parking .wrp_p .box .br {
  float: right;
  width: 45%;
}
@media only screen and (max-width: 767px) {
  .con_parking .wrp_p .box .br {
    float: none;
    width: 100%;
  }
}
.con_parking .wrp_p .box .br .txt {
  text-align: left;
  font-size: 94%;
  margin-bottom: 10px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_parking .wrp_p .box .br .txt {
    font-size: 88%;
  }
}
@media only screen and (max-width: 767px) {
  .con_parking .wrp_p .box .br .txt {
    font-size: 82%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_parking .wrp_p .box .br .txt {
    text-align: left;
  }
}
@media only screen and (max-width: 767px) {
  .con_parking .wrp_p .box .br .txt {
    text-align: left;
  }
}
.con_parking .wrp_p .boxs_parking {
  padding: 40px;
  background: rgba(255, 255, 255, 0.8);
  margin-bottom: 50px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_parking .wrp_p .boxs_parking {
    margin-bottom: 40px;
  }
}
@media only screen and (max-width: 767px) {
  .con_parking .wrp_p .boxs_parking {
    margin-bottom: 40px;
  }
}
.con_parking .wrp_p .boxs_parking .st_md6 {
  margin-bottom: 30px;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
  font-size: 113%;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_parking .wrp_p .boxs_parking .st_md6 {
    margin-bottom: 25px;
  }
}
@media only screen and (max-width: 767px) {
  .con_parking .wrp_p .boxs_parking .st_md6 {
    margin-bottom: 20px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_parking .wrp_p .boxs_parking .st_md6 {
    font-size: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .con_parking .wrp_p .boxs_parking .st_md6 {
    font-size: 88%;
  }
}
.con_parking .wrp_p .boxs_parking .box_par li {
  float: left;
  width: 33.33333%;
  padding: 0 .8% 2%;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_parking .wrp_p .boxs_parking .box_par li {
    float: left;
    width: 33.33333%;
    padding: 0 .8% 2%;
  }
}
@media only screen and (max-width: 767px) {
  .con_parking .wrp_p .boxs_parking .box_par li {
    float: none;
    width: 100%;
    margin: 0 0 2em;
  }
}
.con_parking .wrp_p .boxs_parking .box_par li .photo {
  margin-bottom: 20px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_parking .wrp_p .boxs_parking .box_par li .photo {
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .con_parking .wrp_p .boxs_parking .box_par li .photo {
    margin-bottom: 10px;
  }
}
.con_parking .wrp_p .boxs_parking .box_par li .photo img {
  width: 100%;
  max-width: none;
}

/* -----------------------------------------------------------
 .con_root
 ----------------------------------------------------------- */
.con_root {
  margin-bottom: 100px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_root {
    margin-bottom: 70px;
  }
}
@media only screen and (max-width: 767px) {
  .con_root {
    margin-bottom: 40px;
  }
}
.con_root .st_md7 {
  margin-bottom: 50px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_root .st_md7 {
    margin-bottom: 0px;
  }
}
@media only screen and (max-width: 767px) {
  .con_root .st_md7 {
    margin-bottom: 0px;
  }
}
.con_root .wrp_access {
  margin-bottom: 70px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_root .wrp_access {
    margin-bottom: 50px;
  }
}
@media only screen and (max-width: 767px) {
  .con_root .wrp_access {
    margin-bottom: 40px;
  }
}
@media only screen and (max-width: 1024px) {
  .con_root .wrp_access {
    margin-left: 0;
  }
}
.con_root .wrp_access .box_access {
  width: 25%;
  float: left;
  position: relative;
  padding-top: 1px;
}
@media only screen and (max-width: 1024px) {
  .con_root .wrp_access .box_access {
    float: none;
    width: 100% !important;
    margin-left: 0;
    margin-top: 80px;
  }
}
@media only screen and (max-width: 767px) {
  .con_root .wrp_access .box_access {
    margin-top: 42px;
    width: 100% !important;
    float: none;
  }
}
.con_root .wrp_access .box_access .st_md9 {
  color: #a31422;
  font-size: 138%;
  margin-bottom: 30px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_root .wrp_access .box_access .st_md9 {
    font-size: 125%;
  }
}
@media only screen and (max-width: 767px) {
  .con_root .wrp_access .box_access .st_md9 {
    font-size: 113%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_root .wrp_access .box_access .st_md9 {
    margin-bottom: 30px;
  }
}
@media only screen and (max-width: 767px) {
  .con_root .wrp_access .box_access .st_md9 {
    margin-bottom: 20px;
  }
}
.con_root .wrp_access .box_access ul {
  overflow: hidden;
}
@media only screen and (max-width: 767px) {
  .con_root .wrp_access .box_access ul {
    margin-left: 0;
  }
}
.con_root .wrp_access .box_access ul li {
  width: 45%;
  margin-left: 1%;
  float: left;
  background: url(../images/common/bg_line_access.png) center 0 repeat-y;
}
@media only screen and (max-width: 767px) {
  .con_root .wrp_access .box_access ul li {
    width: 100%;
    float: none;
    margin-top: 5px;
    margin-left: 0;
  }
}
.con_root .wrp_access .box_access ul li dl dt {
  display: table;
  width: 100%;
  color: #fff;
}
@media only screen and (max-width: 767px) {
  .con_root .wrp_access .box_access ul li dl dt {
    cursor: pointer !important;
  }
}
.con_root .wrp_access .box_access ul li dl dt .start {
  padding: 3%;
  height: 3.2em;
  background: #ad9263;
  text-align: center;
  display: table-cell;
  line-height: 1.3;
  vertical-align: middle;
  font-size: 100%;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_root .wrp_access .box_access ul li dl dt .start {
    font-size: 88%;
  }
}
@media only screen and (max-width: 767px) {
  .con_root .wrp_access .box_access ul li dl dt .start {
    font-size: 75%;
  }
}
@media only screen and (min-width: 768px) {
  .con_root .wrp_access .box_access ul li dl dt .start i {
    display: none;
  }
}
@media print {
  .con_root .wrp_access .box_access ul li dl dt .start i {
    display: none;
  }
}
.ie8 .con_root .wrp_access .box_access ul li dl dt .start i {
  display: none;
}
@media only screen and (max-width: 767px) {
  .con_root .wrp_access .box_access ul li dl dd {
    display: none;
    margin-bottom: 30px;
  }
}
.con_root .wrp_access .box_access ul li dl dd .time {
  display: table;
  width: 100%;
  margin: 1.5em 0;
}
.con_root .wrp_access .box_access ul li dl dd .time span {
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  font-size: 88%;
  color: #000;
  background: #f9f5e9;
  padding: 3%;
}
.con_root .wrp_access .box_access ul li dl dd .bg {
  display: table;
  width: 100%;
}
.con_root .wrp_access .box_access ul li dl dd .bg span {
  padding: 0.2em 0;
  height: 3.2em;
  background: #d9d9d9;
  text-align: center;
  display: table-cell;
  line-height: 1.3;
  vertical-align: middle;
}
.con_root .wrp_access .box_access ul li dl dd .goal {
  display: table;
  width: 100%;
}
.con_root .wrp_access .box_access ul li dl dd .goal span {
  color: #fff;
  height: 70px;
  background: #a31422;
  text-align: center;
  display: table-cell;
  line-height: 1.3;
  vertical-align: middle;
  padding: 3%;
}
.con_root .wrp_access .box_access ul li dl dd .goal span img {
  max-width: 90%;
}
@media only screen and (max-width: 767px) {
  .con_root .wrp_access .box_access ul li dl dd .goal span img {
    max-width: 50%;
  }
}
.con_root .wrp_access .box_access ul li dl dd .adjust-padd01 {
  padding-top: .7em;
}
@media only screen and (max-width: 767px) {
  .con_root .wrp_access .box_access ul li dl dd .adjust-padd01 {
    padding: 0;
  }
}
.con_root .wrp_access .box_access ul li dl dd .adjust-padd02 {
  padding-top: 4em;
}
@media only screen and (max-width: 767px) {
  .con_root .wrp_access .box_access ul li dl dd .adjust-padd02 {
    padding: 0;
  }
}
.con_root .wrp_access .box_access ul li dl dd .adjust-padd03 {
  padding-top: 4.5em;
}
@media only screen and (max-width: 767px) {
  .con_root .wrp_access .box_access ul li dl dd .adjust-padd03 {
    padding: 0;
  }
}
.con_root .wrp_access .box_access ul li dl dd .adjust-padd04 {
  padding-top: 5em;
}
@media only screen and (max-width: 767px) {
  .con_root .wrp_access .box_access ul li dl dd .adjust-padd04 {
    padding: 0;
  }
}
.con_root .wrp_access .box_access ul li dl dd .adjust-padd05 {
  padding-top: 7em;
}
@media only screen and (max-width: 767px) {
  .con_root .wrp_access .box_access ul li dl dd .adjust-padd05 {
    padding: 0;
  }
}
.con_root .wrp_access .box_access.plane {
  width: 18%;
  margin-left: 2%;
}
@media only screen and (max-width: 1024px) {
  .con_root .wrp_access .box_access.plane {
    margin-left: 0%;
  }
}
@media only screen and (max-width: 767px) {
  .con_root .wrp_access .box_access.plane {
    margin-top: 42px;
    width: 100% !important;
    float: none;
  }
}
.con_root .wrp_access .box_access.plane ul li {
  width: 100%;
}
@media only screen and (max-width: 767px) {
  .con_root .wrp_access .box_access.plane ul li {
    width: 100%;
    float: none;
    margin-top: 5px;
    margin-left: 0;
  }
}
.con_root .wrp_access .box_access.train {
  width: 35%;
  float: left;
  margin-left: 2%;
}
@media only screen and (max-width: 1024px) {
  .con_root .wrp_access .box_access.train {
    margin-left: 0%;
  }
}
@media only screen and (max-width: 767px) {
  .con_root .wrp_access .box_access.train {
    margin-top: 42px;
    width: 100% !important;
    float: none;
  }
}
.con_root .wrp_access .box_access.train ul li {
  width: 46%;
  margin-left: 2.5%;
}
@media only screen and (max-width: 767px) {
  .con_root .wrp_access .box_access.train ul li {
    width: 100%;
    float: none;
    margin-top: 5px;
    margin-left: 0;
  }
}
.con_root .wrp_access .box_access.walk {
  width: 100% !important;
}
@media only screen and (max-width: 1024px) {
  .con_root .wrp_access .box_access.walk {
    margin-left: 0%;
  }
}
@media only screen and (max-width: 767px) {
  .con_root .wrp_access .box_access.walk {
    margin-top: 42px;
    width: 100% !important;
    float: none;
  }
}
.con_root .wrp_access .box_access.walk .box_walk .box_txt {
  background: none !important;
}
@media only screen and (max-width: 767px) {
  .con_root .wrp_access .box_access.walk .box_walk .box_txt {
    margin-bottom: 20px;
  }
}
.con_root .wrp_access .box_access.walk .box_walk .box_img {
  float: right;
}
@media only screen and (max-width: 767px) {
  .con_root .wrp_access .box_access.walk .box_walk .box_img {
    float: none;
    width: 100%;
    text-align: center;
  }
}
.con_root .wrp_access .box_access.walk .box_walk .box_img li {
  margin: 0 .5em;
  background: none !important;
}
@media only screen and (max-width: 767px) {
  .con_root .wrp_access .box_access.walk .box_walk .box_img li {
    margin-bottom: 20px;
  }
}
.con_root .wrp_access .box_access.walk .box_walk .box_img li .img {
  margin-bottom: 20px;
  max-width: 100%;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_root .wrp_access .box_access.walk .box_walk .box_img li .img {
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .con_root .wrp_access .box_access.walk .box_walk .box_img li .img {
    margin-bottom: 10px;
  }
}
.con_root .wrp_access .box_access .st_md3 {
  margin-bottom: 20px;
}
.con_root .wrp_access .box_access .btn {
  margin-top: 1em;
  text-align: center;
  margin-bottom: 10px;
}
.con_root .wrp_access .box_access .btn a {
  max-width: 320px;
}
.con_root .wrp_pdf .boxs {
  width: 32%;
  float: left;
  margin-left: 2%;
  border: 1px dotted #ccc;
  padding: 2% 1.5%;
}
.con_root .wrp_pdf .boxs:first-child {
  margin-left: 0;
}
@media only screen and (max-width: 767px) {
  .con_root .wrp_pdf .boxs {
    width: 100%;
    float: none;
    margin-bottom: 1em;
    margin-left: 0;
  }
}
.con_root .wrp_pdf .boxs .st_gold {
  font-size: 125%;
  position: relative;
  font-weight: normal;
  padding-top: 20px;
  text-align: center;
  color: #183734;
  margin-bottom: 30px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_root .wrp_pdf .boxs .st_gold {
    margin-bottom: 25px;
  }
}
@media only screen and (max-width: 767px) {
  .con_root .wrp_pdf .boxs .st_gold {
    margin-bottom: 20px;
  }
}
.con_root .wrp_pdf .boxs .st_gold:after {
  content: "";
  display: block;
  height: 1px;
  width: 34px;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -17px;
  background: #183734;
}
.con_root .wrp_pdf .boxs .txt {
  margin-bottom: 30px;
  font-size: 94%;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_root .wrp_pdf .boxs .txt {
    margin-bottom: 25px;
  }
}
@media only screen and (max-width: 767px) {
  .con_root .wrp_pdf .boxs .txt {
    margin-bottom: 20px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_root .wrp_pdf .boxs .txt {
    font-size: 88%;
  }
}
@media only screen and (max-width: 767px) {
  .con_root .wrp_pdf .boxs .txt {
    font-size: 82%;
  }
}
.con_root .wrp_pdf .boxs .btn_orange i {
  padding-left: 10px;
}

/* -----------------------------------------------------------
	con_si
----------------------------------------------------------- */
.con_si {
  margin-bottom: 100px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_si {
    margin-bottom: 70px;
  }
}
@media only screen and (max-width: 767px) {
  .con_si {
    margin-bottom: 40px;
  }
}
.con_si .box_intro_temp {
  margin-bottom: 40px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_si .box_intro_temp {
    margin-bottom: 30px;
  }
}
@media only screen and (max-width: 767px) {
  .con_si .box_intro_temp {
    margin-bottom: 20px;
  }
}
.con_si .list {
  max-width: 1650px;
  margin: 0 auto;
}
.con_si .list li {
  float: left;
  margin: 0;
  padding: 0;
}
.con_si .list li a {
  display: block;
  text-decoration: none;
  height: 602px;
  overflow: hidden;
  position: relative;
}
@media only screen and (max-width: 1259px) {
  .con_si .list li a {
    height: 480px;
  }
}
@media print {
  .con_si .list li a {
    height: 480px;
  }
}
.ie8 .con_si .list li a {
  height: 480px;
}
@media only screen and (max-width: 1024px) {
  .con_si .list li a {
    height: 450px;
  }
}
@media only screen and (max-width: 767px) {
  .con_si .list li a {
    height: 225px;
  }
}
.con_si .list li a .photo {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.con_si .list li a .photo img {
  display: none;
}
.con_si .list li a .txt_top {
  position: absolute;
  left: 1em;
  top: 1em;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
  line-height: 1.2;
  font-size: 94%;
  color: #fff;
  background: #951421;
  padding: 5px 10px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_si .list li a .txt_top {
    font-size: 88%;
  }
}
@media only screen and (max-width: 767px) {
  .con_si .list li a .txt_top {
    font-size: 82%;
  }
}
.con_si .list li a .txt_top em {
  font-family: "Cinzel", serif;
  color: #e3c48e;
  font-size: 238%;
  font-style: italic;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_si .list li a .txt_top em {
    font-size: 213%;
  }
}
@media only screen and (max-width: 767px) {
  .con_si .list li a .txt_top em {
    font-size: 163%;
  }
}
.con_si .list li a .txt_top span {
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
  font-size: 125%;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_si .list li a .txt_top span {
    font-size: 113%;
  }
}
@media only screen and (max-width: 767px) {
  .con_si .list li a .txt_top span {
    font-size: 100%;
  }
}
.con_si .list li a h4 {
  font-weight: normal;
  text-align: center;
  position: absolute;
  left: 0;
  width: 100%;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  color: #fff;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
  font-size: 150%;
  letter-spacing: 3px;
}
@media only screen and (max-width: 1259px) {
  .con_si .list li a h4 {
    font-size: 138%;
  }
}
@media print {
  .con_si .list li a h4 {
    font-size: 138%;
  }
}
.ie8 .con_si .list li a h4 {
  font-size: 138%;
}
@media only screen and (max-width: 1024px) {
  .con_si .list li a h4 {
    font-size: 125%;
  }
}
@media only screen and (max-width: 767px) {
  .con_si .list li a h4 {
    font-size: 113%;
  }
}
.con_si .list li a .box_bottom {
  position: absolute;
  bottom: 1em;
  right: 1em;
}
.con_si .list li a .box_bottom p {
  text-align: right;
}
.con_si .list li a .box_bottom p.jp {
  margin: 0 0 8px;
}
.con_si .list li a .box_bottom p.jp span {
  color: #150202;
  font-size: 175%;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
  padding: .1em .5em;
  background: #fff;
  line-height: 1;
}
@media only screen and (max-width: 1259px) {
  .con_si .list li a .box_bottom p.jp span {
    font-size: 163%;
  }
}
@media print {
  .con_si .list li a .box_bottom p.jp span {
    font-size: 163%;
  }
}
.ie8 .con_si .list li a .box_bottom p.jp span {
  font-size: 163%;
}
@media only screen and (max-width: 1024px) {
  .con_si .list li a .box_bottom p.jp span {
    font-size: 138%;
  }
}
@media only screen and (max-width: 767px) {
  .con_si .list li a .box_bottom p.jp span {
    font-size: 125%;
  }
}
.con_si .list li a .box_bottom p.en {
  font-size: 113%;
  font-family: "Cinzel", serif;
  color: #fff;
  line-height: 1;
}
@media only screen and (max-width: 1259px) {
  .con_si .list li a .box_bottom p.en {
    font-size: 100%;
  }
}
@media print {
  .con_si .list li a .box_bottom p.en {
    font-size: 100%;
  }
}
.ie8 .con_si .list li a .box_bottom p.en {
  font-size: 100%;
}
@media only screen and (max-width: 1024px) {
  .con_si .list li a .box_bottom p.en {
    font-size: 94%;
  }
}
@media only screen and (max-width: 767px) {
  .con_si .list li a .box_bottom p.en {
    font-size: 88%;
  }
}
.con_si .list li a:hover .photo {
  -ms-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}
.con_si .list li a.half {
  height: 301px;
}
@media only screen and (max-width: 1259px) {
  .con_si .list li a.half {
    height: 240px;
  }
}
@media print {
  .con_si .list li a.half {
    height: 240px;
  }
}
.ie8 .con_si .list li a.half {
  height: 240px;
}
@media only screen and (max-width: 1024px) {
  .con_si .list li a.half {
    height: 225px;
  }
}
.con_si .list li.col1 {
  width: 33.4%;
}
@media only screen and (max-width: 767px) {
  .con_si .list li.col1 {
    width: 100%;
    margin: 0;
  }
}
.con_si .list li.col2 {
  width: 33.45%;
}
@media only screen and (max-width: 767px) {
  .con_si .list li.col2 {
    width: 100%;
    margin: 0;
  }
}
.con_si .list li.col3 {
  width: 33.15%;
}
@media only screen and (max-width: 767px) {
  .con_si .list li.col3 {
    width: 100%;
    margin: 0;
  }
}
